Commit 2180c81d authored by Francis Dupont's avatar Francis Dupont

[65-libyang-gcc-requirement] typo

parent 981db0a8
......@@ -57,7 +57,7 @@ $ sudo apt-get install git cmake build-essential bison flex libpcre3-dev libev-d
<link xmlns:xlink="http://www.w3.org/1999/xlink"
xlink:href="https://github.com/CESNET/libyang" /></para>
<para<Please note that libyang building requires a gcc version at
<para>Please note that libyang building requires a gcc version at
least 4.9 so on some environments like CentOS 7.5 the system
compiler cannot be used.</para>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment